## node-q 1.4.1

=== debian/changelog ===
node-q (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 May 2015 12:32:16 +0200

node-q (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 11:30:37 +0200

node-q (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years in copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Apr 2015 12:01:28 +0200

node-q (1.1.2-2) unstable; urgency=medium

  * Add Pivotal Labs copyright for jasmine.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 Mar 2015 20:25:30 +0100

node-q (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #779487)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Mar 2015 13:32:11 +0100
