=== debian/control ===
Source: node-q
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               node-uglify
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/node-q.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-q.git
Homepage: https://github.com/kriskowal/q
XS-Testsuite: autopkgtest

Package: libjs-q
Architecture: all
Depends: ${misc:Depends},
Recommends: javascript-common
Description: JavaScript library for promises (CommonJS/Promises/A,B,D)
 Q is a tool for creating and composing asynchronous promises in JavaScript.
 .
 If a function cannot return a value or throw an exception without blocking,
 it can return a promise instead. A promise is an object that represents the
 return value or the thrown exception that the function may eventually provide.
 A promise can also be used as a proxy for a remote object to overcome latency.
 .
 This package contains the q.js JavaScript library.

Package: node-q
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Node.js module for promises (CommonJS/Promises/A,B,D)
 Q is a tool for creating and composing asynchronous promises in JavaScript.
 .
 If a function cannot return a value or throw an exception without blocking,
 it can return a promise instead. A promise is an object that represents the
 return value or the thrown exception that the function may eventually provide.
 A promise can also be used as a proxy for a remote object to overcome latency.
 .
 This package contains the q module for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
