=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-q-$1.tar.gz/ \
https://github.com/kriskowal/q/tags \
.*/archive/v?(1\.[\d\.]+).tar.gz
