=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: node-q
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Bas Couwenberg <sebastic@debian.org>
-Section: web
-Priority: extra
-Build-Depends: debhelper (>= 9),
-               dh-buildinfo,
-               nodejs,
-               node-uglify
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/node-q.git
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-q.git
+Uploaders: Xavier Guimard <yadd@debian.org>
+Build-Depends: debhelper-compat (= 12)
+ , uglifyjs
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-q
+Vcs-Git: https://salsa.debian.org/js-team/node-q.git
 Homepage: https://github.com/kriskowal/q
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: libjs-q
 Architecture: all
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Recommends: javascript-common
+Multi-Arch: foreign
 Description: JavaScript library for promises (CommonJS/Promises/A,B,D)
  Q is a tool for creating and composing asynchronous promises in JavaScript.
  .
@@ -29,8 +30,8 @@
 
 Package: node-q
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Node.js module for promises (CommonJS/Promises/A,B,D)
  Q is a tool for creating and composing asynchronous promises in JavaScript.
  .
@@ -42,4 +43,3 @@
  This package contains the q module for Node.js.
  .
  Node.js is an event-based server-side JavaScript engine.
-
