=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 %:
 	dh $@
 
-override_dh_clean:
-	dh_clean q.min.js queue.min.js
-
 override_dh_auto_build:
 	# Minify Javascript
 	uglifyjs -o q.min.js q.js
@@ -17,4 +14,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.md
-
