=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-q-$1.tar.gz/ \
https://github.com/kriskowal/q/tags \
.*/archive/v?(1\.[\d\.]+).tar.gz
